[PRE]
; operations to perform prior to this uninstallation

[POST]
; operations to perform after this uninstallation

[DETECT]
; how to detect that this version is installed
; all checks must pass to know that this product is installed
detect1
detect2

[detect1]
type=directory
path=%PROGRAMFILES%\McAfee.com\Agent

[detect2]
type=regkey
action=exists
name=HKLM\SOFTWARE\McAfee.com\Agent
